Subject: Ticket Assigned - de
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 20:11:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de muhammad atif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad atif Bot:  Hi Muhammad Atif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438979744 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336444981            12:03 AM, 02st Mar                     muhammad atif      
               ?           12:05 AM, 02st Mar                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           12:05 AM, 02st Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:07 AM, 02st Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:09 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173754